/* \oscommerce-help.ru_extension_module\tree_ns_js\skin\style\tree_ns_js.css Tue Feb 24 15:57:40 MSK 2009 15:57:40 */

.wordinfo {text-decoration:none; color:#0000BB; background-position:0 4px; background-repeat:no-repeat; padding-left:15px}
.wordinfoh {text-decoration:none; background-position:0 4px; background-repeat:no-repeat; padding-left:15px}
.tdata {text-align:left}
.exwords {background:url(../images/treebg.gif) 4px -6px repeat-y}
.exwords div {padding-left:21px; background:url(../images/treebg2.gif) bottom left no-repeat}
.oneword {padding-left:15px}
.fparam {color:#FF6C00}
.percent {font-size:11px; c//olor:#169102; m//argin-left:8px}
.address {color:#169102}

a.wordinfo:link, a.wordinfo:visited, a.wordinfo:active, a.wordinfo:hover {
	text-decoration:none; color:#0000BB; background-position:0 4px; background-repeat:no-repeat; padding-left:15px
}